namespace Mix.Tool.ModelEditor
{
    partial class MotionManagerForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.tlpRTAxis = new System.Windows.Forms.TableLayoutPanel();
            this.cbTAxisZ = new System.Windows.Forms.ComboBox();
            this.cbRAxisZ = new System.Windows.Forms.ComboBox();
            this.cbRAxisX = new System.Windows.Forms.ComboBox();
            this.cbRAxisY = new System.Windows.Forms.ComboBox();
            this.cbTAxisY = new System.Windows.Forms.ComboBox();
            this.cbTAxisX = new System.Windows.Forms.ComboBox();
            this.cbTVert = new System.Windows.Forms.ComboBox();
            this.cbTHoriz = new System.Windows.Forms.ComboBox();
            this.lbNode = new System.Windows.Forms.Label();
            this.cbNode = new System.Windows.Forms.ComboBox();
            this.lbRAxis = new System.Windows.Forms.Label();
            this.lbTAxis = new System.Windows.Forms.Label();
            this.partition1 = new Mix.Tool.Partition();
            this.lbTHoriz = new System.Windows.Forms.Label();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.lbTVert = new System.Windows.Forms.Label();
            this.lbRTLocalSpace = new System.Windows.Forms.Label();
            this.lbRTAxis = new System.Windows.Forms.Label();
            this.tlpRTLocalSpace = new System.Windows.Forms.TableLayoutPanel();
            this.tlpRTAxis.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.tlpRTLocalSpace.SuspendLayout();
            this.SuspendLayout();
            // 
            // tlpRTAxis
            // 
            this.tlpRTAxis.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpRTAxis.ColumnCount = 3;
            this.tlpRTAxis.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33332F));
            this.tlpRTAxis.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tlpRTAxis.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tlpRTAxis.Controls.Add(this.cbTAxisZ, 2, 1);
            this.tlpRTAxis.Controls.Add(this.cbRAxisZ, 2, 0);
            this.tlpRTAxis.Controls.Add(this.cbRAxisX, 0, 0);
            this.tlpRTAxis.Controls.Add(this.cbRAxisY, 1, 0);
            this.tlpRTAxis.Controls.Add(this.cbTAxisY, 1, 1);
            this.tlpRTAxis.Controls.Add(this.cbTAxisX, 0, 1);
            this.tlpRTAxis.Location = new System.Drawing.Point(94, 153);
            this.tlpRTAxis.Name = "tlpRTAxis";
            this.tlpRTAxis.RowCount = 2;
            this.tlpRTAxis.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tlpRTAxis.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tlpRTAxis.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpRTAxis.Size = new System.Drawing.Size(199, 52);
            this.tlpRTAxis.TabIndex = 8;
            // 
            // cbTAxisZ
            // 
            this.cbTAxisZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbTAxisZ.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbTAxisZ.FormattingEnabled = true;
            this.cbTAxisZ.Location = new System.Drawing.Point(135, 29);
            this.cbTAxisZ.Name = "cbTAxisZ";
            this.cbTAxisZ.Size = new System.Drawing.Size(61, 20);
            this.cbTAxisZ.TabIndex = 4;
            this.cbTAxisZ.SelectedValueChanged += new System.EventHandler(this.cbTAxisZ_SelectedValueChanged);
            // 
            // cbRAxisZ
            // 
            this.cbRAxisZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbRAxisZ.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbRAxisZ.FormattingEnabled = true;
            this.cbRAxisZ.Items.AddRange(new object[] {
            "+X",
            "-X",
            "+Y",
            "-Y",
            "+Z",
            "-Z"});
            this.cbRAxisZ.Location = new System.Drawing.Point(135, 3);
            this.cbRAxisZ.Name = "cbRAxisZ";
            this.cbRAxisZ.Size = new System.Drawing.Size(61, 20);
            this.cbRAxisZ.TabIndex = 2;
            this.cbRAxisZ.SelectedValueChanged += new System.EventHandler(this.cbRAxisZ_SelectedValueChanged);
            // 
            // cbRAxisX
            // 
            this.cbRAxisX.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbRAxisX.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbRAxisX.FormattingEnabled = true;
            this.cbRAxisX.Items.AddRange(new object[] {
            "+X",
            "-X",
            "+Y",
            "-Y",
            "+Z",
            "-Z"});
            this.cbRAxisX.Location = new System.Drawing.Point(3, 3);
            this.cbRAxisX.Name = "cbRAxisX";
            this.cbRAxisX.Size = new System.Drawing.Size(60, 20);
            this.cbRAxisX.TabIndex = 0;
            this.cbRAxisX.SelectedValueChanged += new System.EventHandler(this.cbRAxisX_SelectedValueChanged);
            // 
            // cbRAxisY
            // 
            this.cbRAxisY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbRAxisY.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbRAxisY.FormattingEnabled = true;
            this.cbRAxisY.Items.AddRange(new object[] {
            "+X",
            "-X",
            "+Y",
            "-Y",
            "+Z",
            "-Z"});
            this.cbRAxisY.Location = new System.Drawing.Point(69, 3);
            this.cbRAxisY.Name = "cbRAxisY";
            this.cbRAxisY.Size = new System.Drawing.Size(60, 20);
            this.cbRAxisY.TabIndex = 1;
            this.cbRAxisY.SelectedValueChanged += new System.EventHandler(this.cbRAxisY_SelectedValueChanged);
            // 
            // cbTAxisY
            // 
            this.cbTAxisY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbTAxisY.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbTAxisY.FormattingEnabled = true;
            this.cbTAxisY.Location = new System.Drawing.Point(69, 29);
            this.cbTAxisY.Name = "cbTAxisY";
            this.cbTAxisY.Size = new System.Drawing.Size(60, 20);
            this.cbTAxisY.TabIndex = 3;
            this.cbTAxisY.SelectedValueChanged += new System.EventHandler(this.cbTAxisY_SelectedValueChanged);
            // 
            // cbTAxisX
            // 
            this.cbTAxisX.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbTAxisX.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbTAxisX.FormattingEnabled = true;
            this.cbTAxisX.Location = new System.Drawing.Point(3, 29);
            this.cbTAxisX.Name = "cbTAxisX";
            this.cbTAxisX.Size = new System.Drawing.Size(60, 20);
            this.cbTAxisX.TabIndex = 2;
            this.cbTAxisX.SelectedValueChanged += new System.EventHandler(this.cbTAxisX_SelectedValueChanged);
            // 
            // cbTVert
            // 
            this.cbTVert.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbTVert.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbTVert.FormattingEnabled = true;
            this.cbTVert.Items.AddRange(new object[] {
            "X",
            "Y",
            "Z"});
            this.cbTVert.Location = new System.Drawing.Point(3, 29);
            this.cbTVert.Name = "cbTVert";
            this.cbTVert.Size = new System.Drawing.Size(60, 20);
            this.cbTVert.TabIndex = 1;
            this.cbTVert.SelectedValueChanged += new System.EventHandler(this.cbTVert_SelectedValueChanged);
            // 
            // cbTHoriz
            // 
            this.cbTHoriz.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.cbTHoriz.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbTHoriz.FormattingEnabled = true;
            this.cbTHoriz.Items.AddRange(new object[] {
            "XY",
            "XZ",
            "YZ"});
            this.cbTHoriz.Location = new System.Drawing.Point(3, 3);
            this.cbTHoriz.Name = "cbTHoriz";
            this.cbTHoriz.Size = new System.Drawing.Size(60, 20);
            this.cbTHoriz.TabIndex = 0;
            this.cbTHoriz.SelectedValueChanged += new System.EventHandler(this.cbTHoriz_SelectedValueChanged);
            // 
            // lbNode
            // 
            this.lbNode.AutoSize = true;
            this.lbNode.Location = new System.Drawing.Point(15, 37);
            this.lbNode.Name = "lbNode";
            this.lbNode.Size = new System.Drawing.Size(62, 12);
            this.lbNode.TabIndex = 1;
            this.lbNode.Text = "対象ノード :";
            // 
            // cbNode
            // 
            this.cbNode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cbNode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbNode.FormattingEnabled = true;
            this.cbNode.Location = new System.Drawing.Point(94, 34);
            this.cbNode.Name = "cbNode";
            this.cbNode.Size = new System.Drawing.Size(199, 20);
            this.cbNode.TabIndex = 2;
            this.cbNode.SelectedIndexChanged += new System.EventHandler(this.cbNode_SelectedIndexChanged);
            // 
            // lbRAxis
            // 
            this.lbRAxis.AutoSize = true;
            this.lbRAxis.Location = new System.Drawing.Point(41, 159);
            this.lbRAxis.Name = "lbRAxis";
            this.lbRAxis.Size = new System.Drawing.Size(35, 12);
            this.lbRAxis.TabIndex = 4;
            this.lbRAxis.Text = "回転 :";
            // 
            // lbTAxis
            // 
            this.lbTAxis.AutoSize = true;
            this.lbTAxis.Location = new System.Drawing.Point(41, 185);
            this.lbTAxis.Name = "lbTAxis";
            this.lbTAxis.Size = new System.Drawing.Size(35, 12);
            this.lbTAxis.TabIndex = 10;
            this.lbTAxis.Text = "移動 :";
            // 
            // partition1
            // 
            this.partition1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partition1.Location = new System.Drawing.Point(12, 12);
            this.partition1.Name = "partition1";
            this.partition1.Size = new System.Drawing.Size(290, 16);
            this.partition1.TabIndex = 0;
            this.partition1.Text = "ルートモーション";
            // 
            // lbTHoriz
            // 
            this.lbTHoriz.AutoSize = true;
            this.lbTHoriz.Location = new System.Drawing.Point(41, 84);
            this.lbTHoriz.Name = "lbTHoriz";
            this.lbTHoriz.Size = new System.Drawing.Size(47, 12);
            this.lbTHoriz.TabIndex = 7;
            this.lbTHoriz.Text = "水平面 :";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel1.ColumnCount = 3;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel1.Controls.Add(this.comboBox1, 0, 0);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(200, 100);
            this.tableLayoutPanel1.TabIndex = 0;
            // 
            // comboBox1
            // 
            this.comboBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "+X",
            "-X",
            "+Y",
            "-Y",
            "+Z",
            "-Z"});
            this.comboBox1.Location = new System.Drawing.Point(3, 3);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(60, 20);
            this.comboBox1.TabIndex = 2;
            // 
            // comboBox2
            // 
            this.comboBox2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "+X",
            "-X",
            "+Y",
            "-Y",
            "+Z",
            "-Z"});
            this.comboBox2.Location = new System.Drawing.Point(29, 3);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(20, 20);
            this.comboBox2.TabIndex = 1;
            // 
            // lbTVert
            // 
            this.lbTVert.AutoSize = true;
            this.lbTVert.Location = new System.Drawing.Point(41, 110);
            this.lbTVert.Name = "lbTVert";
            this.lbTVert.Size = new System.Drawing.Size(47, 12);
            this.lbTVert.TabIndex = 9;
            this.lbTVert.Text = "上方向 :";
            // 
            // lbRTLocalSpace
            // 
            this.lbRTLocalSpace.AutoSize = true;
            this.lbRTLocalSpace.Location = new System.Drawing.Point(15, 63);
            this.lbRTLocalSpace.Name = "lbRTLocalSpace";
            this.lbRTLocalSpace.Size = new System.Drawing.Size(73, 12);
            this.lbRTLocalSpace.TabIndex = 11;
            this.lbRTLocalSpace.Text = "ローカル空間 :";
            // 
            // lbRTAxis
            // 
            this.lbRTAxis.AutoSize = true;
            this.lbRTAxis.Location = new System.Drawing.Point(15, 138);
            this.lbRTAxis.Name = "lbRTAxis";
            this.lbRTAxis.Size = new System.Drawing.Size(57, 12);
            this.lbRTAxis.TabIndex = 12;
            this.lbRTAxis.Text = "軸の変換 :";
            // 
            // tlpRTLocalSpace
            // 
            this.tlpRTLocalSpace.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpRTLocalSpace.ColumnCount = 3;
            this.tlpRTLocalSpace.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpRTLocalSpace.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpRTLocalSpace.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpRTLocalSpace.Controls.Add(this.cbTHoriz, 0, 0);
            this.tlpRTLocalSpace.Controls.Add(this.cbTVert, 0, 1);
            this.tlpRTLocalSpace.Location = new System.Drawing.Point(94, 78);
            this.tlpRTLocalSpace.Name = "tlpRTLocalSpace";
            this.tlpRTLocalSpace.RowCount = 2;
            this.tlpRTLocalSpace.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpRTLocalSpace.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpRTLocalSpace.Size = new System.Drawing.Size(199, 52);
            this.tlpRTLocalSpace.TabIndex = 13;
            // 
            // MotionManagerForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(314, 220);
            this.Controls.Add(this.tlpRTLocalSpace);
            this.Controls.Add(this.lbRTAxis);
            this.Controls.Add(this.tlpRTAxis);
            this.Controls.Add(this.lbTAxis);
            this.Controls.Add(this.lbRAxis);
            this.Controls.Add(this.lbRTLocalSpace);
            this.Controls.Add(this.lbTVert);
            this.Controls.Add(this.lbTHoriz);
            this.Controls.Add(this.partition1);
            this.Controls.Add(this.cbNode);
            this.Controls.Add(this.lbNode);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "MotionManagerForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "モーション マネージャ";
            this.tlpRTAxis.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tlpRTLocalSpace.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tlpRTAxis;
        private System.Windows.Forms.ComboBox cbTAxisY;
        private System.Windows.Forms.ComboBox cbTAxisX;
        private System.Windows.Forms.ComboBox cbRAxisZ;
        private System.Windows.Forms.ComboBox cbRAxisY;
        private System.Windows.Forms.ComboBox cbRAxisX;
        private System.Windows.Forms.Label lbNode;
        private System.Windows.Forms.ComboBox cbNode;
        private System.Windows.Forms.Label lbRAxis;
        private System.Windows.Forms.ComboBox cbTAxisZ;
        private System.Windows.Forms.Label lbTAxis;
        private Partition partition1;
        private System.Windows.Forms.Label lbTHoriz;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.Label lbTVert;
        private System.Windows.Forms.ComboBox cbTVert;
        private System.Windows.Forms.ComboBox cbTHoriz;
        private System.Windows.Forms.Label lbRTLocalSpace;
        private System.Windows.Forms.Label lbRTAxis;
        private System.Windows.Forms.TableLayoutPanel tlpRTLocalSpace;
    }
}